#wrap{
	margin: 0px auto; 
	width: 25cm;
	padding: 10px;
	background-color: #fff;
	border-left: 1px solid #123456;
	border-right: 1px solid #123456;
	box-shadow: 0 3px 5px #123456;
}

.central{
	margin: 0px auto;
}

.title_back{
	background-color: #fff; 
	color: #123456; 
	padding-bottom: 15px; 
	padding-left: 5px; 
	text-align: center;
	width: 80%;
}

.title{
text-align: center; width: 20%; background: #fff;
}

body{
background-color: #fff; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; font-size: 10pt; color: #123456;
}

#cnavbar{
width: 18%; clear:both; float: left; background-color: #fff; padding: 5px; height: 100%; min-height: 10cm;
}

#title{
border: 1px solid #123456;
border-radius: 15px;
box-shadow: 1px 3px #123456;
margin-bottom: 10px;
}

#title:hover{
box-shadow: 3px 5px #123456;
}

#title:active{
box-shadow: inset 5px 5px 8px #123456;
}

.title_tab{
border-collapse: collapse; margin: 0px 0px;
}

#cregister {
	border: solid 1px #123456;
	border-radius: 10px;
	float: left;
	width: 28%;
	height: 2.5cm;
	padding: 10px 1%;
	background: #fff;
	margin-left: 1%;
}

#cnews{
	border: 1px solid #123456; 
	border-radius: 10px;
	background-color: #fff;
	float: left;
	width: 65%;
	height: 2.5cm;
	overflow: auto;
	padding: 10px 1%;
}

#cnews p{
font-size: 8pt; padding: 0px;
}

#cmain{
width: 78%; float:left; border-left: 1px solid #123456; min-height: 20cm; max-width: 25cm; background: #ffffff;
}

#cmaint{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; margin: 10px auto; padding: 5px;
}

#cmain table{
margin-left: 20px; max-width: 20cm;
}

#cmain1{
width: 78%; float:left; border-left: 1px solid #123456; min-height: 20cm; max-width: 25cm; background: #ffffff;
}

#cmain1 table{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; margin: 10px auto; padding: 5px; 
}

#cmaint table{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; margin: 10px auto; padding: 5px; 
}

#cmaint td{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; padding: 5px; font-size: 8pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; 
}

.bording {
	border-collapse: collapse; border: 1px solid #123456; color: #123456; margin: 10px auto; padding: 1px;
}

#bording_center td {
	border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; padding: 1px; font-size: 8pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif;
}

.bording td {
	border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: left; padding: 1px; font-size: 8pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; 
}

#cmain1 td{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; padding: 5px; font-size: 8pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; 
}

#tabler{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; padding: 5px; font-size: 8pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif;
}

#tabler td{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; padding: 5px; font-size: 8pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif;
}

#cmain2{
width: 78%; float:left; border-left: 1px solid #123456; min-height: 20cm; max-width: 25cm; background: #ffffff;
}

#cmain2 table{
border-collapse: collapse; border: 1px solid #123456; margin: 10px auto; padding: 5px;
}

#cmain2 td{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: left; padding: 5px; font-size: 10pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; max-width: 400px; min-width: 100px;
}

#cmain3{
width: 78%; float:left; border-left: 1px solid #123456; max-width: 25cm; background: #ffffff;
}

#cmain4{
background-color: #ffffff;
}

#cmain4 table{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; margin: 10px auto; padding: 5px; 
}

#cmain4 td{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; padding: 5px; font-size: 10pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; 
}

#cmain5{
background-color: #ffffff;
}

#cmain p{
padding-left: 10px;
}

#cmain2 p{
padding-left: 10px;
}

#cmain1 p{
padding-left: 10px;
}

#cmain3 p{
padding-left: 10px;
}

#cmain4 p{
padding-left: 10px;
}

#cmain5 p{
padding-left: 10px;
}

#cauthors{
width: 78%; float:left; border-left: 1px solid #000000; background-color: #ffffff; color: #123456;
}

.tabauthors{
text-align: left; vertical-align: center; font-size: 14pt;
}

#message{
width: 78%; float:left; border-left: 1px solid #000000; background-color: #ffffff; color: #123456; min-height: 10cm;
}

#cnavline{
width: 12.5%; max-width: 128px; height: 20pt; float:left;  padding-top: 5px; font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif; font-variant: small-caps; font-weight: bold; font-size: 12pt; text-align: center; vertical-align: center; background-color: #bdf; outline: 1px solid #123456; box-shadow: 0px 3px 5px #123456, inset 3px 3px 5px #f0f9ff;
}

#cnavline1{
width: 12.5%; max-width: 128px; height: 20pt; float:left;  padding-top: 5px; font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif; font-variant: small-caps; font-size: 12pt; font-weight: bold; text-align: center; vertical-align: center; outline: 1px solid #123456; background-color: #9bd; box-shadow: inset 3px 3px 8px #357;
}

#cnavline:hover{
box-shadow: 0px 5px 8px #123456, inset 8px 8px 10px #f0f9ff;
}

#cline{
clear: both; color: #123456; height: 5px;
}

#cbox{
	width: 15%;
	width: 48mm;
	height: 4cm;
	float: left;
	margin: 5mm;
	padding: 2mm;
	box-shadow: 0px 3px 5px #123456;
	background-color: #ffffff;
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 9pt; 
	text-align: center; 
	vertical-align: center;
	text-decoration: none;
	font-variant: small-caps;
	border-radius: 10%;
}
#cbox:hover{
	box-shadow: 0px 5px 10px #123456;
}

hr{
color: #123456;
}

#ccopy{
width:100%; clear:both; text-align: center; background-color: #bdf;
}

#cicon{
width: 4cm; height: 5cm; margin-top: 3mm; margin-left: 10mm; padding-top: 5px; text-align: center; font-family: Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif; font-size: 12pt; border: 2px solid #123456; float:left; border-radius: 12%; box-shadow: 1px 3px #123456; background: #ffffff;
}

#cicon:hover{
box-shadow: 2px 5px #012345;
}

#cicon:active{
box-shadow: inset 3px 3px 5px #012345
}

a:link{
	color: darkred; 
	text-decoration: none;
}

a:visited{
	color: darkred; 
	text-decoration: none;
}

a:hover{
	color: black;
}

a:active{
	color: black;
}

input:invalid {
	background: #fcc;
}

input:valid {
	background: #cfc;
}


h1{
color: #003399; font-family: Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif; font-size: 14pt; text-align: center; margin: 20px 10px;
}

h2{
color: #003399; font-family: Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif; font-size: 14pt; text-align: center;
}

h3{
text-align: center; color: #003399; font-size: 12pt; font-weight: bold; font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif; 
}

h4{
text-align: center; font-size: 18pt; display: inline; letter-spacing: 1px; 
font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
}

h5{
margin-left: 20px; color:#123456; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; font-size: 12pt;
}

p{
color:#123456; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; font-size: 10pt; margin-left: 12px; padding-left: 8px; padding-right: 20px; 
}

#chelp {
	background-color: #fff;
}
#chelp p {
	font-size: 12pt;
}
#chelp ul {
	font-size: 11pt;
}

.bluetext{
	color: #003399;
}

.redtext{
	color: red;
}

#cnavbar p{
color:#123456; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; font-size: 8pt; padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; margin-left: 0px; margin-bottom: 0px; margin-top: 20px;
}

ol{
color: #000000; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; font-size: 10pt; margin-left: 20px; padding-right: 20px;
}

address{
color:#123456; text-align: right;
}


.example{
padding-bottom: 5px; padding-top: 5px; margin-left: 10px; border: 1px solid #abcdef; background-color: #deeeef;
}

.formula{
text-align: center; font-family: monospace; font-size: 14pt; color: black;
}

dfn{ 
color: #ff0000; font-size: 12pt;
}

.navbar{
display: block; 
font-family: Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;   
font-size: 8pt;
padding-top: 2px; padding-bottom: 2px; padding-left: 3px;
}

.navbar:hover{
text-decoration: underline;
}

.navbar1{
display: block; 
padding-top: 2px; padding-bottom: 2px; padding-left: 3px;
font-family: Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif; 
font-size: 8pt; 
background-color: #9bd; 
box-shadow: inset 3px 3px 5px #357;
}

.links{
text-align: right; font-style: italic; font-size: 10pt; text-decoration: underline;
}

.using{
font-size: 10pt; text-decoration: underline; border: none; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; background: none; color: #333333; font-style: italic; 
}

.using:hover{
color: black; cursor: pointer;
}

#algoritm{
background: #ffffff; border: none; clear: both; margin-left: 20px; color: #333333; font-size: 10pt; font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; width: 90%; height: auto; font-style: italic;
}

.tabexample{
border: 1px solid #123456; border-collapse: collapse; color: #123456; text-align: center; margin: 0px auto;
}

#example{
margin-left: 8px; margin-right: 8px; padding: 10px 0px; border: 1px solid #abcdef;
}

.dynamictable{
border-collapse: collapse; border: 1px solid #123456; color: #123456; text-align: center; margin: 20px auto; padding: 5px; font-size: 10pt;
}

thead{
font-style: bold;
}

input{
display: block;
}

canvas{
margin-top: 20px; margin-bottom: 20px; text-align: center;
}

ol{
color: #123456;
}

ul{
color: #123456;
}

caption{
text-align: left; padding-left: 10px; font-weight: bold; font-size: 12pt;
}

.tabtest td{
text-align: left;
}

.tabtest{
width: 100%; 
}

.titul{
font-weight: bold;
}

.submit {
	width: auto;
	min-width: 105px;
	height: 28px;
	padding: 2px 5px;
	font: 10pt 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-weight: bold;
	outline: none;
	position: relative;
	cursor: pointer;
	border-radius: 6px;
	color: #123456;
	text-shadow: 1px 1px #abcdef;
	border: 1px solid #60A7C1;
	border-top: 1px solid #8CC5D9;
	border-bottom: 1px solid #4191B0;
	box-shadow:
		inset 0 1px #CDEFFB,
		inset 1px 0 #A8E2F8,
		inset -1px 0 #A8E2F8,
		inset 0 -1px #8DD9F5,
		0 2px #589CB6,
		0 3px #4E8AA1,
		0 4px 2px rgba(0,0,0,0.4)
	;
	background: -moz-linear-gradient(top,  #abe4f8 0%, #74d0f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abe4f8), color-stop(100%,#74d0f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #abe4f8 0%,#74d0f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #abe4f8 0%,#74d0f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #abe4f8 0%,#74d0f4 100%); /* IE10+ */
	background: linear-gradient(top,  #abe4f8 0%,#74d0f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abe4f8', endColorstr='#74d0f4',GradientType=0 ); /* IE6-9 */
	background-color: #003399;
}
.submit::-moz-focus-inner{border:0}
.submit:hover {
	border-top: 1px solid #79ACBE;
	box-shadow:
		inset 0 1px #B2E6F8,
		inset 1px 0 #A8E2F8,
		inset -1px 0 #A8E2F8,
		inset 0 -1px #A8E2F8,
		0 2px #589CB6,
		0 3px #4E8AA1,
		0 4px 2px rgba(0,0,0,0.4)
	;
	background: -moz-linear-gradient(top,  #80d4f5 0%, #92dbf6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80d4f5), color-stop(100%,#92dbf6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #80d4f5 0%,#92dbf6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #80d4f5 0%,#92dbf6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #80d4f5 0%,#92dbf6 100%); /* IE10+ */
	background: linear-gradient(top,  #80d4f5 0%,#92dbf6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d4f5', endColorstr='#92dbf6',GradientType=0 ); /* IE6-9 */
	background-color: #8CD8F6;
}
.submit:active {
	top: 3px;
	border: 1px solid #72AFC5;
	border-top: 1px solid #5C8D9F;
	border-bottom: 1px solid #7DBFD8;
	background: #8CD6F3;
	box-shadow: inset 0 1px 2px #50A5C5;
}

.leftimg {
float:left; margin: 7px 7px 7px 20px;
}
.rightimg {
float: right; margin: 7px 20px 7px 7px;
}

cite{
font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif;
font-size: 8pt;
}

.kritik_table{
	border-collapse: collapse; 
	border: 1px solid #123456;
	margin: 10px auto;
	text-align: center;
}

.kritik_td{
	color: #123456;
	border: 1px solid #123456;
	text-align: center; 
	padding: 3px 30px; 
	font-size: 10pt; 
	font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; 
}

.mann_td{
	color: #123456;
	border: 1px solid #123456;
	text-align: center; 
	padding: 3px 5px; 
	font-size: 9pt; 
	font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; 
}

.style {
font:normal 12pt verdana;
border:solid 1px #808080;
color:#8A2BE2;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}

.modalDialog:target {
	display: block;
	pointer-events: auto;
}

.modalDialog > div {
	width: 500px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #fff);
	background: -webkit-linear-gradient(#fff, #fff);
	background: -o-linear-gradient(#fff, #fff);
}

.close {
	background: #bdf;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

#regist {
	font-family: Arial, Helvetica, sans-serif;
	font-color: #123456;
	background: #fff;
	height: 300px;
	width: 500px;
	padding: 20px;
	margin-top: 10%;
	border-radius: 12px;
	box-shadow: 5px 5px 10px #123456;
}

#regist a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	text-decoration: underline;
}

#bregist {
background-color: #fff;
}

.show{
padding: 5px; font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif; font-weight: bold; font-size: 11pt; background-color: #eee; border: 1px solid #123456; box-shadow: 0px 3px 5px #123456, inset 3px 3px 5px #f0f9ff;
}

.show1{
padding: 5px; font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold;  border: 1px solid #123456; background-color: #ddd; box-shadow: inset 2px 2px 5px #123;
}

.show:hover{
box-shadow: 0px 5px 8px #123456, inset 8px 8px 10px #f0f9ff; color: black;
}

.claws a{
display: block;
padding-bottom: 5px;
font-size: 10pt; 
font-family: Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif;
margin-left: 20px;
}

figure {
  border: solid 1px #123456;
  padding: 1%;
}
figcaption {
  text-align: center;
  font: italic 9pt Georgia,serif;
}

#offer {
	margin: 5px auto;
	border: 1px solid #123456;
	border-radius: 5px;
	padding: 5px 2px;
	text-align: center;
	vertical-align: center; 
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-variant: small-caps; 
	font-weight: bold;
	color: #123456;
	font-size: 9pt; 
	background-color: #92c8ff; 
	box-shadow: 1px 3px 1px #123456, inset 2px 2px 3px #f0f9ff;
}

#offer:hover {
	box-shadow: 0px 3px 5px #123456, inset 5px 5px 8px #f0f9ff;
}

#offer:active {
	background-color: #84c2ff;
	box-shadow: inset 3px 3px 5px #357;
}

thead {
	font-weight: bold;
}

#language {
	margin: 5px auto;
	border: 1px solid #darkred;
	border-radius: 5px;
	padding: 5px 2px;
	text-align: center;
	vertical-align: center; 
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-variant: small-caps; 
	font-weight: bold;
	color: #123456;
	font-size: 9pt; 
	background-color: #ff6666; 
	box-shadow: 1px 3px 1px #993456, inset 2px 2px 3px #fff9f0;
}

#language:hover {
	box-shadow: 0px 3px 5px #993456, inset 5px 5px 8px #fff9f0;
}

#language:active {
	background-color: #darkred;
	box-shadow: inset 3px 3px 5px #993456;
}

em { 
	color: #003399;
}

#programm {
	margin: 5px auto;
	border: 1px solid #333333;
	border-radius: 5px;
	padding: 5px 2px;
	text-align: center;
	vertical-align: center; 
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-variant: small-caps; 
	font-weight: bold;
	color: #123456;
	font-size: 8pt; 
	background-color: #aaaaaa; 
	box-shadow: 1px 3px 1px #333333, inset 2px 2px 3px #f9f9f9;
}

#programm:hover {
	box-shadow: 0px 3px 5px #333333, inset 5px 5px 8px #f9f9f9;
}

#programm:active {
	background-color: #999999;
	box-shadow: inset 3px 3px 5px #333333;
}

#expert {
	margin: 5px auto;
	border: 1px solid #339933;
	border-radius: 5px;
	padding: 5px 2px;
	text-align: center;
	vertical-align: center; 
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-variant: small-caps; 
	font-weight: bold;
	color: #123456;
	font-size: 9pt; 
	background-color: #9f9; 
	box-shadow: 1px 3px 1px #393, inset 2px 2px 3px #cfc;
}

#expert:hover {
	box-shadow: 0px 3px 5px #393, inset 5px 5px 8px #cfc;
}

#expert:active {
	background-color: #336633;
	box-shadow: inset 3px 3px 5px #357;
}

#insta {
	padding: 1px 1px;
	text-align: center;
	vertical-align: center; 
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif; 
	font-weight: bold;
	color: #ffffff;
	font-size: 9pt; 
	background-color: #800080; 
}

#soavtor {
	margin: 5px auto;
	border: 1px solid #123456;
	border-radius: 5px;
	padding: 5px 2px;
	text-align: center;
	vertical-align: center; 
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-variant: small-caps; 
	font-weight: bold;
	color: #123456;
	font-size: 9pt; 
	background-color: #; 
	box-shadow: 1px 3px 1px #069, inset 2px 2px 3px #bdf;
}

#soavtor:hover {
	box-shadow: 0px 3px 5px #069, inset 5px 5px 8px #bdf;
}

#soavtor:active {
	background-color: #bdf;
	box-shadow: inset 3px 3px 5px #069;
}

.navbar_list:hover {
    text-decoration: underline;
}
.bording1 {
	border-collapse: collapse; 
	border: 1px solid #123456; 
	margin: 5px auto; 
	padding: 1px;
}

.bording1 td {
	border-collapse: collapse; 
	border: 1px solid #123456; 
	margin: 5px auto; 
	text-align: center;
	vertical-align: center;
}














